namespace Meezi.Core.Interfaces;

public interface ISmsService
{
    Task SendOtpAsync(string phone, string otp, CancellationToken cancellationToken = default);
    Task SendMessageAsync(string phone, string message, CancellationToken cancellationToken = default);
}
